Parameters to create a spawner instance

### Hierarchy

- ICreateSpawner

### Indexable

[k: string]: any

Parameters to create a spawner instance

## Index

### Properties

- bc
- beneficiary
- costs
- darcID
- signers

## Properties

### bc

bc: ByzCoinRPC

- Defined in src/personhood/spawner-instance.ts:629

### beneficiary

beneficiary: InstanceID

- Defined in src/personhood/spawner-instance.ts:633

### costs

costs: ICreateCost

- Defined in src/personhood/spawner-instance.ts:632

### darcID

darcID: InstanceID

- Defined in src/personhood/spawner-instance.ts:630

### signers

signers: Signer[]

- Defined in src/personhood/spawner-instance.ts:631

Generated using TypeDoc